
Google Sheets Import/Export - Bug #1410

Service accounts keys with a space don't work

08/15/2016 09:45 PM - Luke Murphey

Status: Rejected Start date: 08/15/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See https://answers.splunk.com/answers/439388/google-importexport-app-not-accepting-the-json-tok.html#answer-440852

History

#1 - 11/30/2016 12:07 AM - Luke Murphey

- Status changed from New to Rejected

I couldn't reproduce this.

#2 - 11/30/2016 12:08 AM - Luke Murphey

- Target version deleted (1.0.2)
